{
  "LANGUAGE_AF": "南非荷蘭語",
  "LANGUAGE_AF_ZA": "南非荷蘭語（南非）",
  "LANGUAGE_AR": "阿拉伯語",
  "LANGUAGE_AR_AE": "阿拉伯語（U.A.E.）",
  "LANGUAGE_AR_BH": "阿拉伯語（巴林）",
  "LANGUAGE_AR_DZ": "阿拉伯語（阿爾及利亞）",
  "LANGUAGE_AR_EG": "阿拉伯語（埃及）",
  "LANGUAGE_AR_IQ": "阿拉伯語（伊拉克）",
  "LANGUAGE_AR_JO": "阿拉伯語（約旦）",
  "LANGUAGE_AR_KW": "阿拉伯語（科威特）",
  "LANGUAGE_AR_LB": "阿拉伯語（黎巴嫩）",
  "LANGUAGE_AR_LY": "阿拉伯語（利比亞）",
  "LANGUAGE_AR_MA": "阿拉伯語（摩洛哥）",
  "LANGUAGE_AR_OM": "阿拉伯語（阿曼）",
  "LANGUAGE_AR_QA": "阿拉伯語（卡達）",
  "LANGUAGE_AR_SA": "阿拉伯語（沙烏地阿拉伯）",
  "LANGUAGE_AR_SY": "阿拉伯語（敘利亞）",
  "LANGUAGE_AR_TN": "阿拉伯語（突尼西亞）",
  "LANGUAGE_AR_YE": "阿拉伯語（葉門）",
  "LANGUAGE_AZ": "亞塞拜然語",
  "LANGUAGE_AZ_AZ": "亞塞拜然語（亞塞拜然）",
  "LANGUAGE_BE": "白俄羅斯語",
  "LANGUAGE_BE_BY": "白俄羅斯語（白俄羅斯）",
  "LANGUAGE_BG": "保加利亞語",
  "LANGUAGE_BG_BG": "保加利亞語（保加利亞）",
  "LANGUAGE_BS": "波斯尼亞",
  "LANGUAGE_BS_BA": "波黑（波斯尼亞和黑塞哥維那）",
  "LANGUAGE_CA": "加泰羅尼亞",
  "LANGUAGE_CA_ES": "加泰羅尼亞（西班牙）",
  "LANGUAGE_CS": "捷克",
  "LANGUAGE_CS_CZ": "捷克（捷克共和國）",
  "LANGUAGE_CY": "威爾士語",
  "LANGUAGE_CY_GB": "威爾士語（英國）",
  "LANGUAGE_DA": "丹麥語",
  "LANGUAGE_DA_DK": "丹麥語（丹麥）",
  "LANGUAGE_DE": "德語",
  "LANGUAGE_DE_AT": "德語（奧地利）",
  "LANGUAGE_DE_CH": "德語（瑞士）",
  "LANGUAGE_DE_DE": "德語（德國）",
  "LANGUAGE_DE_LI": "德語（列支敦斯登）",
  "LANGUAGE_DE_LU": "德語（盧森堡）",
  "LANGUAGE_DV": "迪維希語",
  "LANGUAGE_DV_MV": "迪維希語（馬爾地夫）",
  "LANGUAGE_EL": "希臘語",
  "LANGUAGE_EL_GR": "希臘語（希臘）",
  "LANGUAGE_EN": "英語",
  "LANGUAGE_EN_AU": "英語（澳大利亞）",
  "LANGUAGE_EN_BZ": "英語（貝里斯）",
  "LANGUAGE_EN_CA": "英語（加拿大）",
  "LANGUAGE_EN_CB": "英語（加勒比海地區）",
  "LANGUAGE_EN_GB": "英語（英國）",
  "LANGUAGE_EN_IE": "英語（愛爾蘭）",
  "LANGUAGE_EN_JM": "英語（牙買加）",
  "LANGUAGE_EN_NZ": "英語（紐西蘭）",
  "LANGUAGE_EN_PH": "英語（菲律賓共和國）",
  "LANGUAGE_EN_TT": "英語（千里達及托巴哥）",
  "LANGUAGE_EN_US": "英語（美國）",
  "LANGUAGE_EN_ZA": "英語（南非）",
  "LANGUAGE_EN_ZW": "英語（辛巴威）",
  "LANGUAGE_EO": "世界語",
  "LANGUAGE_ES": "西班牙語",
  "LANGUAGE_ES_AR": "西班牙語（阿根廷）",
  "LANGUAGE_ES_BO": "西班牙語（玻利維亞）",
  "LANGUAGE_ES_CL": "西班牙語（智利）",
  "LANGUAGE_ES_CO": "西班牙語（哥倫比亞）",
  "LANGUAGE_ES_CR": "西班牙語（哥斯大黎加）",
  "LANGUAGE_ES_DO": "西班牙語（多明尼加共和國）",
  "LANGUAGE_ES_EC": "西班牙語（厄瓜多）",
  "LANGUAGE_ES_ES": "西班牙語（西班牙）",
  "LANGUAGE_ES_GT": "西班牙語（瓜地馬拉）",
  "LANGUAGE_ES_HN": "西班牙語（宏都拉斯）",
  "LANGUAGE_ES_MX": "西班牙語（墨西哥）",
  "LANGUAGE_ES_NI": "西班牙語（尼加拉瓜）",
  "LANGUAGE_ES_PA": "西班牙語（巴拿馬）",
  "LANGUAGE_ES_PE": "西班牙語（祕魯）",
  "LANGUAGE_ES_PR": "西班牙語（波多黎各）",
  "LANGUAGE_ES_PY": "西班牙語（巴拉圭）",
  "LANGUAGE_ES_SV": "西班牙語（薩爾瓦多）",
  "LANGUAGE_ES_UY": "西班牙語（烏拉圭）",
  "LANGUAGE_ES_VE": "西班牙語（委內瑞拉）",
  "LANGUAGE_ET": "愛沙尼亞語",
  "LANGUAGE_ET_EE": "愛沙尼亞語（愛沙尼亞）",
  "LANGUAGE_EU": "巴斯克語",
  "LANGUAGE_EU_ES": "巴斯克語（西班牙）",
  "LANGUAGE_FA": "波斯語",
  "LANGUAGE_FA_IR": "波斯語（伊朗）",
  "LANGUAGE_FI": "芬蘭語",
  "LANGUAGE_FI_FI": "芬蘭語（芬蘭）",
  "LANGUAGE_FO": "法羅群島語",
  "LANGUAGE_FO_FO": "法羅群島語（法羅群島）",
  "LANGUAGE_FR": "法語",
  "LANGUAGE_FR_BE": "法語（比利時）",
  "LANGUAGE_FR_CA": "法語（加拿大）",
  "LANGUAGE_FR_CH": "法語（瑞士）",
  "LANGUAGE_FR_FR": "法語（法國）",
  "LANGUAGE_FR_LU": "法語（盧森堡）",
  "LANGUAGE_FR_MC": "法語（摩納哥公國）",
  "LANGUAGE_GL": "加利西亞語",
  "LANGUAGE_GL_ES": "加利西亞語（西班牙）",
  "LANGUAGE_GU": "古吉拉特語",
  "LANGUAGE_GU_IN": "古吉拉特語（印度）",
  "LANGUAGE_HE": "希伯來語",
  "LANGUAGE_HE_IL": "希伯來語（以色列）",
  "LANGUAGE_HI": "印地語",
  "LANGUAGE_HI_IN": "印地語（印度）",
  "LANGUAGE_HR": "克羅埃西亞語",
  "LANGUAGE_HR_BA": "克羅埃西亞語（波斯尼亞和黑塞哥維那）",
  "LANGUAGE_HR_HR": "克羅埃西亞語（克羅埃西亞）",
  "LANGUAGE_HU": "匈牙利語",
  "LANGUAGE_HU_HU": "匈牙利語（匈牙利）",
  "LANGUAGE_HY": "亞美尼亞語",
  "LANGUAGE_HY_AM": "亞美尼亞語（亞美尼亞）",
  "LANGUAGE_ID": "印度尼西亞語",
  "LANGUAGE_ID_ID": "印度尼西亞語（印度尼西亞）",
  "LANGUAGE_IS": "冰島語",
  "LANGUAGE_IS_IS": "冰島語（冰島)",
  "LANGUAGE_IT": "義大利語",
  "LANGUAGE_IT_CH": "義大利語（瑞士）",
  "LANGUAGE_IT_IT": "義大利語（義大利）",
  "LANGUAGE_JA": "日語",
  "LANGUAGE_JA_JP": "日語（日本）",
  "LANGUAGE_KA": "喬治亞語",
  "LANGUAGE_KA_GE": "喬治亞語（喬治亞）",
  "LANGUAGE_KK": "哈薩克語",
  "LANGUAGE_KK_KZ": "哈薩克語（哈薩克）",
  "LANGUAGE_KN": "卡納達語",
  "LANGUAGE_KN_IN": "卡納達語（印度）",
  "LANGUAGE_KO": "韓語",
  "LANGUAGE_KO_KR": "韓語（韓國）",
  "LANGUAGE_KOK": "孔卡尼語",
  "LANGUAGE_KOK_IN": "孔卡尼語（印度）",
  "LANGUAGE_KY": "吉爾吉斯語",
  "LANGUAGE_KY_KG": "吉爾吉斯語（吉爾吉斯斯坦）",
  "LANGUAGE_LT": "立陶宛語",
  "LANGUAGE_LT_LT": "立陶宛語（立陶宛）",
  "LANGUAGE_LV": "拉脫維亞語",
  "LANGUAGE_LV_LV": "拉脫維亞語（拉脫維亞）",
  "LANGUAGE_MI": "毛利語",
  "LANGUAGE_MI_NZ": "毛利語（紐西蘭）",
  "LANGUAGE_MK": "馬其頓語",
  "LANGUAGE_MK_MK": "馬其頓語（前南斯拉夫馬其頓共和國）",
  "LANGUAGE_MN": "蒙古語",
  "LANGUAGE_MN_MN": "蒙古語（蒙古）",
  "LANGUAGE_MR": "馬拉語",
  "LANGUAGE_MR_IN": "馬拉語（印度）",
  "LANGUAGE_MS": "馬來語",
  "LANGUAGE_MS_BN": "馬來語（汶萊）",
  "LANGUAGE_MS_MY": "馬來語（馬來西亞）",
  "LANGUAGE_MT": "馬耳他語",
  "LANGUAGE_MT_MT": "馬耳他語（馬耳他）",
  "LANGUAGE_NB": "挪威（Bokmål）",
  "LANGUAGE_NB_NO": "挪威（Bokmål）（挪威）",
  "LANGUAGE_NL": "荷蘭語",
  "LANGUAGE_NL_BE": "荷蘭語（比利時）",
  "LANGUAGE_NL_NL": "荷蘭語（荷蘭）",
  "LANGUAGE_NN": "挪威（尼諾斯克）",
  "LANGUAGE_NN_NO": "挪威（挪威語） （挪威）",
  "LANGUAGE_NO": "挪威",
  "LANGUAGE_NS": "北索托語",
  "LANGUAGE_NS_ZA": "北索托語（南非）",
  "LANGUAGE_PA": "旁遮普語",
  "LANGUAGE_PA_IN": "旁遮普語（印度）",
  "LANGUAGE_PL": "波蘭語",
  "LANGUAGE_PL_PL": "波蘭語（波蘭）",
  "LANGUAGE_PS": "普什圖語",
  "LANGUAGE_PS_AF": "普什圖語（阿富汗）",
  "LANGUAGE_PT": "葡萄牙語",
  "LANGUAGE_PT_BR": "葡萄牙語（巴西）",
  "LANGUAGE_PT_PT": "葡萄牙語（葡萄牙）",
  "LANGUAGE_QU": "克丘亞語",
  "LANGUAGE_QU_BO": "克丘亞語（玻利維亞）",
  "LANGUAGE_QU_EC": "克丘亞語（厄瓜多）",
  "LANGUAGE_QU_PE": "克丘亞語（祕魯）",
  "LANGUAGE_RO": "羅馬尼亞（羅馬尼亞）",
  "LANGUAGE_RO_RO": "羅馬尼亞語（羅馬尼亞）",
  "LANGUAGE_RU": "俄語",
  "LANGUAGE_RU_RU": "俄羅斯語（俄羅斯）",
  "LANGUAGE_SA": "梵語",
  "LANGUAGE_SA_IN": "梵語（印度）",
  "LANGUAGE_SE": "薩米",
  "LANGUAGE_SE_FI": "薩米語（芬蘭）",
  "LANGUAGE_SE_NO": "薩米語（挪威）",
  "LANGUAGE_SE_SE": "薩米語（瑞典）",
  "LANGUAGE_SK": "斯洛伐克語",
  "LANGUAGE_SK_SK": "斯洛伐克語（斯洛伐克）",
  "LANGUAGE_SL": "斯洛維尼亞",
  "LANGUAGE_SL_SI": "斯洛維尼亞（斯洛維尼亞）",
  "LANGUAGE_SQ": "阿爾巴尼亞語",
  "LANGUAGE_SQ_AL": "阿爾巴尼亞語（阿爾巴尼亞）",
  "LANGUAGE_SR": "Serbian",
  "LANGUAGE_SR_BA": "塞爾維亞語（波斯尼亞和黑塞哥維那）",
  "LANGUAGE_SR_SP": "塞爾維亞語（塞爾維亞和黑山）",
  "LANGUAGE_SV": "瑞典語",
  "LANGUAGE_SV_FI": "瑞典語（芬蘭）",
  "LANGUAGE_SV_SE": "瑞典語（瑞典）",
  "LANGUAGE_SW": "斯瓦希里語",
  "LANGUAGE_SW_KE": "斯瓦希里語（肯亞）",
  "LANGUAGE_SYR": "敘利亞語",
  "LANGUAGE_SYR_SY": "敘利亞語（敘利亞）",
  "LANGUAGE_TA": "泰米爾語",
  "LANGUAGE_TA_IN": "泰米爾語（印度）",
  "LANGUAGE_TE": "泰盧固語",
  "LANGUAGE_TE_IN": "泰盧固語（印度）",
  "LANGUAGE_TH": "泰國語",
  "LANGUAGE_TH_TH": "泰語（泰國）",
  "LANGUAGE_TL": "他加祿語",
  "LANGUAGE_TL_PH": "他加祿語（菲律賓）",
  "LANGUAGE_TN": "茨瓦納語",
  "LANGUAGE_TN_ZA": "茨瓦納語（南非）",
  "LANGUAGE_TR": "土耳其語",
  "LANGUAGE_TR_TR": "土耳其語（土耳其）",
  "LANGUAGE_TT": "韃靼語",
  "LANGUAGE_TT_RU": "韃靼語（俄羅斯）",
  "LANGUAGE_TS": "聰加語",
  "LANGUAGE_UK": "烏克蘭語",
  "LANGUAGE_UK_UA": "烏克蘭語（烏克蘭）",
  "LANGUAGE_UR": "烏爾都語",
  "LANGUAGE_UR_PK": "烏爾都語（巴基斯坦伊斯蘭共和國）",
  "LANGUAGE_UZ": "烏茲別克語",
  "LANGUAGE_UZ_UZ": "烏茲別克語（烏茲別克）",
  "LANGUAGE_VI": "越南語",
  "LANGUAGE_VI_VN": "越南語（越南）",
  "LANGUAGE_XH": "科薩語",
  "LANGUAGE_XH_ZA": "科薩語（南非）",
  "LANGUAGE_ZH": "中文",
  "LANGUAGE_ZH_CN": "中文（簡體）",
  "LANGUAGE_ZH_HK": "中文（香港）",
  "LANGUAGE_ZH_MO": "中文（澳門）",
  "LANGUAGE_ZH_SG": "中文（新加坡）",
  "LANGUAGE_ZH_TW": "中文（繁體）",
  "LANGUAGE_ZU": "祖魯語",
  "LANGUAGE_ZU_ZA": "祖魯語（南非）"
}
